@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,500i,700');
.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

a:focus,
a:hover {
    outline: 0 solid;
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

button:focus {
    outline: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.area-title h2 {
    display: inline-block;
    font-size: 40px;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 30px;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #0a0a0a;
    margin: 0 0 15px;
    font-weight: 700;
    line-height: 1.4em;
    text-transform: uppercase;
    position: relative;
}

h2 {
    font-size: 36px;
}

.brand-name {
    color: #ff0511;
}

html,
body {
    height: 100%
}
/*-------Modal-Dialog-----*/
.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}
.modal-header .close {
    margin-top: -2px;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.7em;
    font-weight: 400;
    color: #687284;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: 0;
}

a {
    color: #000000;
}

.fix {
    overflow: hidden;
}

.relative {
    position: relative;
    overflow: hidden;
}

.absulute {
    position: absolute;
}

.v-center {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.content-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.flex-v-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.social-bookmark li {
    display: inline;
}

.social-bookmark li a {
    background: #d7d7d7 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    margin: 0 2px;
    padding-top: 9px;
    text-align: center;
    width: 40px;
}

.social-bookmark li a:hover {
    background: #ff0511 none repeat scroll 0 0;
    color: #fff;
}

.inline li {
    display: inline;
}

.inline-block li {
    display: inline-block;
    padding: 5px 15px;
}

.navbar-toggle {
    border: 2px solid #ff0511;
    border-radius: 0;
}

.navbar-toggle .icon-bar {
    background: #ff0511 none repeat scroll 0 0;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0;
}

.border {
    border: 1px solid #ddd;
}

.border-left {
    border-left: 1px solid #ddd;
}

.border-right {
    border-right: 1px solid #ddd;
}

.border-top {
    border-top: 1px solid #ddd;
}

.border-bottom {
    border-bottom: 1px solid #ddd;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

.area-title {
    margin-bottom: 50px;
    position: relative;
}

.area-title h2 {
    display: inline-block;
    font-size: 40px;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 30px;
    padding-bottom: 20px;
    position: relative;
    text-transform: uppercase;
}

.area-title h2::before,
.area-title h2::after {
    background: rgba(0, 0, 0, 0) url("img/title-border.png") repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100px;
}


}

.section-padding {
    padding: 100px 0;
}

.padding-top {
    padding-top: 100px;
}

.padding-bottom {
    padding-bottom: 100px;
}

.padding-100-70 {
    padding-top: 100px;
    padding-bottom: 70px;
}

.padding-100-50 {
    padding-top: 100px;
    padding-bottom: 50px;
}

.gray-bg {
    background: #f7f9fc;
}

.deep-gray-bg {
    background: #eff1ff;
}

.dark-bg {
    background: #5d6b82;
    color: #ffffff;
}

.red-bg {
    background: #ff0511;
    color: #ffffff;
}

.blue-bg {
    background: #0083ff;
    color: #ffffff;
}

.soft-blue-bg {
    background: #7db9e8;
    color: #ffffff;
}

.dark-bg .area-title h2 {
    color: #ffffff;
}


/*--------------------------
 TOP AREA
---------------------------*/

.top-area {
    height: 100%;
    position: relative;
    width: 100%;
}

.top-area-bg {
    background: rgba(0, 0, 0, 0) url("img/slider/slide_1.jpg") no-repeat scroll center center / cover;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.top-area-bg::after {
    background: #3c4147;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
}


/*---------------------------------
  MAINMENU AREA
-----------------------------------*/

.header-top-area {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

.mainmenu-area {
    
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 9999;
}

.navbar-header {
    margin-top: -11px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.navbar {
    border-bottom: 0 none;
    border-top: 0 none;
    margin-bottom: 0;
}

.navbar-brand>img {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.is-sticky .navbar-brand>img {
    max-width: 100%;
    margin-top: -12px;
}

ul#nav {
    float: right;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

ul#nav li a {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    color: #ffffff;
    letter-spacing: 1px;
    padding: 40px 15px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

ul#nav li a:hover,
ul#nav li.active a {
    color: #154be2;
   
}

.is-sticky ul#nav li a {
    padding: 20px 15px;
    color: #000000;
}

.is-sticky ul#nav li a:hover,
.is-sticky ul#nav li.active a {
    color: #ff0511;
}

.is-sticky .navbar-header {
    margin-top: -2px;
    margin-bottom: 5px;
}

.is-sticky .mainmenu-area {
    background: #ffffff;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
    z-index: 99999;
}

.menu-toggle.full {
    border: 1px solid;
    height: 40px;
    letter-spacing: 2px;
    padding-top: 8px;
    position: absolute;
    right: 15px;
    text-align: center;
    top: 20px;
    width: 110px;
    color: white !important;
}

.is-sticky .menu-toggle.full {
    top: 8px;
}

ul#nav li ul a,
.is-sticky ul#nav li ul a {
    border-bottom: 1px solid #1a1a1a;
    padding: 10px;
    padding-left: 15px;
}


/*-----------------------------------
WELCOME TEXT AREA
-------------------------------------*/

.welcome-area {
    color: #ffffff;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 100px;
    width: 100%;
}

.welcome-text h1 {
    color: #fdfcfbf5;
    font-size: 60px;
    letter-spacing: 5px;
    line-height: 1.3;
    margin-bottom: 30px;
    text-transform: uppercase;
}


/*------------------------------
  WELCOME SLIDER AREA
--------------------------------*/

.welcome-slider-area {
    height: 100%;
    position: relative;
    z-index: 9;
}

.welcome-slider-area.owl-carousel div:not(.owl-controls) {
    height: 100%;
}

.welcome-single-slide {
    z-index: 9;
    position: relative;
}

.welcome-single-slide:before {
    /* background: #f77d7d67; */
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.welcome-slider-area .welcome-text {
    color: #FFFFFF;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 100px;
}

.welcome-slider-area.home-button {
    height: auto !important;
}

.owl-item.active .welcome-single-slide .welcome-text h1 {
    -webkit-animation: 1s ease 0.5s normal both 1 running fadeInUp;
    animation: 1s ease 0.5s normal both 1 running fadeInUp;
}

.owl-item.active .welcome-single-slide .welcome-text p {
    -webkit-animation: 1s ease 0.8s normal both 1 running fadeInUp;
    animation: 1s ease 0.8s normal both 1 running fadeInUp;
}

.owl-item.active .welcome-single-slide .home-button {
    -webkit-animation: 1s ease 1s normal both 1 running fadeInUp;
    animation: 1s ease 1s normal both 1 running fadeInUp;
}

.slider-bg-one {
    background: url(images/tanker1.jpg) no-repeat scroll center center / cover;
}

.slider-bg-two {
    background: url(images/tanker2.jpg) no-repeat scroll center center / cover;
}

.slider-bg-three {
    background: url(images/bulk1.jpg) no-repeat scroll center center / cover;
}

.slider-bg-4 {
    background: url(images/bulk2.jpg) no-repeat scroll center center / cover;
}

.slider-bg-5 {
    background: url(images/container.jpg) no-repeat scroll center center / cover;
}

.slider-bg-6 {
    background: url(images/container2.jpg) no-repeat scroll center center / cover;
}

.slider-bg-7 {
    background: url(images/passenger.jpg) no-repeat scroll center center / cover;
}

.welcome-slider-area.owl-carousel .owl-nav>div {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    font-size: 30px;
    height: 40px;
    margin: 0 5px;
    padding-top: 5px;
    text-align: center;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 40px;
}

.welcome-slider-area.owl-carousel .owl-controls {
    bottom: 7%;
    position: absolute;
    right: 8.4%;
}

.welcome-slider-area.owl-carousel .owl-nav>div:hover {
    background: #ff0511 none repeat scroll 0 0;
    color: #fff;
}


/* ----------------------------
  ABOUT AREA
------------------------------ */

.quote-form-area {
    background: #eef1f5 none repeat scroll 0 0;
    padding: 30px 20px;
}

.quote-form input {
    margin-bottom: 10px;
}

.quote-form .width-full input {
    border: 0 none;
    padding: 10px;
    width: 100%;
}

.quote-form .width-half input {
    border: 0 none;
    padding: 10px;
    width: 47%;
}

.quote-form textarea {
    border: 0 none;
    height: 120px;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
}

.quote-form button {
    background: #5d6b82 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    letter-spacing: 2px;
    padding: 10px 20px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.quote-form button:hover {
    background: #ff0511;
    color: #fff;
}

.about-content h2 {
    margin-bottom: 30px;
}

.about-content a {
    display: inline-block;
    margin-top: 20px;
}

.about-content a:hover {
    color: #ff0511;
}

.about-content a i {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.about-content a:hover i {
    padding-left: 10px;
}

.about-count {
    margin-top: 80px;
}

.single-about-count {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 30px 20px 20px;
    text-align: center;
    text-transform: capitalize;
    width: 33.33%;
}

.single-about-count h4 {
    color: #ff0511;
    font-size: 24px;
    font-weight: 800;
}

.padding-top {
    padding-top: 60px;
}


/* ----------------------------
    3. BLOG AREA
------------------------------ */

.single-blog {
    border-radius: 5px;
    -webkit-box-shadow: 0 3px 7px #ddd;
    box-shadow: 0 3px 7px #ddd;
    overflow: hidden;
}

.padding-bottom {
    padding-bottom: 20px;
}

.blog-details {
    background: #fff none repeat scroll 0 0;
    padding: 30px 20px;
    position: relative;
}

.blog-details h3 {
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.read-more {
    background: #ff0511 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    height: 40px;
    margin-top: 15px;
    padding: 7px 25px;
    text-align: center;
    width: 140px;
}

.read-more:hover,
.read-more:focus {
    background: #b1edff;
    color: red;
}

.blog-details h3 a {
    color: #ff0511;
}

.pro-row {
    margin-top: 20px;
}


/* 
.blog-details h3 a:hover,
.blog-details h3 a:focus {
    color: #f39c12;
} */


/* ---------------------------
     SERVICE  AREA
----------------------------- */

.service-bottom-area {
    position: relative;
}

.service-bottom-area-bg {
    background: rgba(255, 5, 5, 0.664) url("images/fight.jpg") repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.service-bottom-area-bg::after {
    background: #f5f7f9 none repeat scroll 0 0;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
}

.single-service {
    margin-bottom: 50px;
    padding-left: 80px;
    position: relative;
}

.service-list .single-service:last-child {
    margin-bottom: 0;
}

.service-icon-hexagon {
    left: -43px;
    position: absolute;
    top: -25px;
}

.hex {
    background: #f5f7f9 none repeat scroll 0 0;
    border-radius: 1em / 3.5em;
    display: inline-block;
    height: 5.2em;
    margin: 1em 4.61538em 1em auto;
    position: relative;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all 150ms ease-in-out 0s;
    transition: all 150ms ease-in-out 0s;
    width: 4em;
}

.hex:before,
.hex:after {
    position: absolute;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background: inherit;
    content: '';
}

.hex:before {
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.hex:after {
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.service-icon {
    background: #5d6b82 none repeat scroll 0 0;
    bottom: 7px;
    color: #fff;
    font-size: 24px;
    height: 60px;
    padding-top: 18px;
    position: absolute;
    right: 11px;
    text-align: center;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 34px;
    z-index: 1;
}

.service-icon::before,
.service-icon::after {
    background: #5d6b82 none repeat scroll 0 0;
    content: "";
    height: 100%;
    position: absolute;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: -1;
}

.service-icon::before {
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
}

.service-icon::after {
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.service-icon i {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

.service-details h4 {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.single-service:hover .service-details h4 {
    color: #ff0511;
}

.single-service:hover .service-icon,
.single-service:hover .service-icon::before,
.single-service:hover .service-icon::after {
    background: #ff0511 none repeat scroll 0 0;
}

.app-left {
    margin-left: 156px;
}


/*------------------------------
    SCROLL TO TOP
-------------------------------*/

a.scrolltotop {
    background: #ff0511 none repeat scroll 0 0;
    bottom: 20px;
    -webkit-box-shadow: 0 0 0 7px transparent;
    box-shadow: 0 0 0 7px transparent;
    color: #ffffff;
    display: none;
    font-size: 20px;
    height: 40px;
    padding-top: 5px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 40px;
    z-index: 99;
}

a.scrolltotop:hover {
    -webkit-box-shadow: 0 0 0 0 #272727;
    box-shadow: 0 0 0 0 #272727;
    background: #272727;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.text-brand {
    color: white;
}

.section-footer {
    padding-top: 60px;
    margin-top: 60px;
    background: #cce0f3f6;
}

.section-footer ul {
    line-height: 2;
}

.section-footer .item-list-a i {
    font-size: 18px;
    padding-right: 4px;
    color: #fd0606;
}

.section-footer .widget-a .w-title-a {
    margin-bottom: 1rem;
}

footer {
    background: #cce0f3f6;
    text-align: center;
    padding: 30px 0;
}

footer .copyright-footer {
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

footer .credits {
    font-size: 14px;
}

.list-inline-item a:hover {
    color: #fd0606;
}




@media only screen and (min-width: 200px) and (max-width: 670px) {
 
    .navbar-brand img {
        margin-top: -10px;
        max-width:220px;
        max-height:56px;
        
    }
    .main-header {height:80px;}
    }